<p>
  <mat-toolbar color="primary">
    <img src="assets/utally_logo_simple.png" alt="Utally Logo" />
    <span>{{toolBarTitle}}</span>
    <span class="toolbar-spacer"></span>
    <button (click)="logout()" mat-button>
      <fa-icon [icon]="faArrowRightFromBracket"></fa-icon>
    </button>
  </mat-toolbar>
</p>

<app-select-event
  *ngIf="!isEventSelected()"
  [events]="events"
  (eventChange)="onEventSelected($event)"
  (onSubmit)="onSelectEventSubmit()"
  [showProgressIndicator]="showEventSelectionProgressIndicator"
></app-select-event>
<app-party-statistics
  *ngIf="isEventSelected() && currentProduct && settings && teams"
  [product]="currentProduct"
  [teams]="teams"
  [statistics]="statisticsEntries"
></app-party-statistics>
